<form method="post" action="{$thisPage}">
<div>
    <label>To: </label><input type="text" name="char" /><br/>
    <label>From: </label><input type="text" name="from" maxlength="50" /><br/>
    <label>Subject: </label><input type="text" name="subject" maxlength="50" /><br/>
    <label>Item ID: </label><input type="text" name="item" maxlength="10" /><br/>
    <label>Dil: </label><input type="text" name="dil" maxlength="9" /><br/>
    <textarea name="message" cols="45" rows="5" ></textarea><br/>
    <input type="submit" name="send" value="Send" />
</div>
</form>
